Subject: Letter from Pastor Kevin
From: Julie Feldpausch <[email-masked]>
To: "Adam Feldpausch " <[email-masked]>, Ann Dickerson <[email-masked]>, Ann Hill <[email-masked]>, Art Theusch <[email-masked]>, Barbara Williams <[email-masked]>, Betsy Carter <[email-masked]>, Betsy Garza <[email-masked]>, Bill Fleury <[email-masked]>, Billie Grumblatt <[email-masked]>, Brian Carter <[email-masked]>, Celeste Bishop <[email-masked]>, Cerena Foresman <[email-masked]>, Cindy Moon <[email-masked]>, Cipriano & Liz Torres <[email-masked]>, Danny Vargas <
Date: Wed, 27 Nov 2013 16:27:40 +0000

November 27, 2014

Dear Gatekeepers,

It's the day before Thanksgiving as I write this and I'm thinking of all the people I'm thankful for... that means I'm thinking about you!  Renee and I can't begin to express how thankful we are for you!  You are the best and we love you!

Your love, prayers, notes, and prophetic words of encouragement are a treasure to me... you are a treasure to me.    From my heart... Thank you!  I pray that just as you have refreshed and encouraged me - may the Lord refresh and encourage you!  I pray that the Lord mark you as blessed from the Kingdom.  I ask the Lord to grant you eyes that can see what He is doing, and ears that are increasingly sensitive to His voice.  May refreshing surprises from the Kingdom come your way.... making you 1,000X more!

Yesterday the Lord woke me up again at 3:33 in the morning (this has been happening a few times this last week) I got up and came to the church to pray.  I worshipped in the sanctuary for a while, then the Lord began to speak a word to my heart about the future of Mount Hope Church and my life personally.  Praise the Lord!   There is a Grace Awakening coming to Lansing, Michigan!   The Lord has determined a divine acceleration for Mount Hope Church and for this city.  It's an exciting time to be part of this church family!

Prayer Requests:

1.  I'll be preaching in our Jackson church this Sunday.  Please pray for a powerful anointing, prophetic words, apostolic results in the number of people added to the Kingdom!

2.  A new series begins at Mount Hope Church on December 8th - God With Us.  I have felt in my heart that this series would be prophetic in nature.  Then at last weeks board meeting, one of our deacons said he felt he had a word regarding the God With Us series - "It's going to be prophetic."  :)  I'm expecting the Lord to be with us in a powerful way through the month of December.  We are being prepared for a season of visitation!

3.  Hope Now -  Call in the 8.5 million that will be needed to complete the needed renovations and upgrades to our campus.  We are off to a great start with over 3 million in faith promises, but we still have a ways to go.  Money Cometh!  I'm so excited about the coming advances to our sanctuary!  Ask the Lord for wisdom and favor.  Please agree with me that office park west will be paid off before we begin the renovations.  This is but a small thing for the Lord to do.  :)

4.  Future staff - Pray with me over the staff.  I'm looking to bring someone on to help me oversee our future campuses in the community and our network of churches.  Pray for his family and that this will be a smooth transition!  The Lord has been telling me for months now, "I'm forming a dream team for you."    Thank you Jesus!  There are also some organizational staffing upgrades that I feel we must make that will position us for growth and advancement!   Please bathe these in prayer for me!

I pray you have a wonderful Thanksgiving with your family!   My heart is filled with Thanksgiving for you!

Your friend and pastor,

Kevin